Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: my itouch 1g jailbreaking firmware not compatabal

  1. #1
    Default my itouch 1g jailbreaking firmware not compatabal
    which firmware would i need to download for an itouch 1g
    need help,

  2. #2
    Custom Title angiepangie's Avatar
    Join Date
    Jun 2009
    Location
    The Golden State :)
    Posts
    3,844
    Thanks
    22
    Thanked 222 Times in 211 Posts

    Using ziphone?
    If so then first of all ziphone doesn't work in 2.XX or 3.XX so your iPod Touch but have pretty old firmware (1.XX)
    I would definitely recommend you to use quickpwn for 2.XX firmwares and redsn0w for 3.XX firmwares, much more stable than ziphone.

    The correct firmwares for the ipod touch first gen should start with iPod1,1

  3. #3
    ziphone is good but in your case as angiepangie said you must go for quickpwn.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •